// creator  : weidu.exe (version 23600)
// argument : ENNA.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~ENNA~

IF ~  False()
~ THEN BEGIN 0 // from:
  SAY #14220 /* ~Shoo! Them aren't yer chickens! Erlin! Erlin, someone's after the chickens!~ */
  IF ~~ THEN REPLY #14360 /* ~I know your secrets, you old hag. Maybe there's something down your gullet, as well!~ */ GOTO 7
  IF ~~ THEN REPLY #14361 /* ~This is between us and the chickens, ma'am, and I'm going to ask real nicely that you stay out of it.~ */ EXIT
END

IF ~  False()
~ THEN BEGIN 1 // from:
  SAY #14223 /* ~What do you want?~ */
  IF ~~ THEN REPLY #14224 /* ~Can you tell me how to get to Beregost?~ */ GOTO 2
  IF ~~ THEN REPLY #14225 /* ~How much are you asking for those chickens?~ */ GOTO 3
  IF ~~ THEN REPLY #14226 /* ~Who owns that farm just east of here?~ */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #14227 /* ~Never been there.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #14228 /* ~They aren't for sale.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 1.2
  SAY #14229 /* ~Why, that's Jeb's place. Nothing good ever came of that scoundrel. Not since his wife died, at any rate.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 5 // from:
  SAY #14230 /* ~Please leave us be. There've been too many deaths here as it is.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 6 // from:
  SAY #14231 /* ~I don't know what you might be interested in, friend. You'd best talk to Erlin.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 0.0
  SAY #14376 /* ~Get off my farm, you louts!~ */
  IF ~~ THEN EXIT
END
